Bug 117259 - hidden game "panel on the run"
hidden game "panel on the run"
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
1
i686 Linux
low Severity low
: ---
: ---
Assigned To: Mark McLoughlin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-02 05:11 EST by Bart Martens
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-03 10:27:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bart Martens 2004-03-02 05:11:36 EST
gnome-panel-2.4.2-1

The goal of the game is to catch the panel with the mouse, while the
panel is on the run, chased away by the mouse pointer.

1. right click on existing panel
2. select "new panel"
3. change properties, in this order
   a. expand off
   b. orientation right
   c. autohide
4. click close, to close the properties box
5. enjoy
Comment 1 Mark McLoughlin 2004-03-03 10:27:41 EST
Nice one :-)

Tracking this upstream:

http://bugzilla.gnome.org/show_bug.cgi?id=136074

Note You need to log in before you can comment on or make changes to this bug.